body {
    background-color: #232960;
}

.logo {
    margin: 20px 0;
}

.image {
    filter: grayscale(100%);

    &:hover {
        filter: grayscale(0%);
        cursor: pointer;
    }
}

main {
    background-image: url("main_pic.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#navbarHeader {
    background-color: #181d47;
}

.card {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
    padding: 20px;
}

footer {
    background-color: #232960;
    color: white;
}

.title {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.button {
    background-color: #e6b222;
    color: white;
    padding: 10px 40px;

    &:hover {
        background-color: #f1c036;
    }
}

.card-text {
    text-align: center;
}

a {
    color: #e6b222;
    text-decoration: none;

    &:hover {
        color: #f1c036;
    }
}

.lead {
    color: white;
}